
ctools - Action #1275

Feature # 1270 (Closed): Write ctools & gammalib release 1.0.0 paper

Setup community writing tools for release 1.0.0 paper

07/11/2014 03:42 PM - Knödlseder Jürgen

Status: Closed Start date: 07/11/2014

Priority: Normal Due date: 07/18/2014

Assigned To: Buehler Rolf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Release 1.0 paper   

Description

We want to write the paper together and need tools to do that.

History

#1 - 07/14/2014 09:27 AM - Buehler Rolf

I have looked into Authorea and ShareLatex. Both look good for our purposes, but only Authorea gives one private paper with co-authors for free. If

there is no opinion otherwise I will send you an invitation to edit the article end of this week.

#2 - 07/03/2015 12:19 AM - Knödlseder Jürgen

- Status changed from New to Feedback

- % Done changed from 0 to 100

The Authorea link is here: https://www.authorea.com/users/8235/articles/8512/_show_article

#3 - 10/29/2015 12:56 AM - Knödlseder Jürgen

- Target version changed from 1.0.0 to Release 1.0 paper

#4 - 02/08/2016 10:11 PM - Knödlseder Jürgen

- Status changed from Feedback to Closed

- Remaining (hours) set to 0.0

Decide to not use the community tool but to simply send around a draft once the paper is in a good shape.
